#navbarNav {
    background-color: orange;
}
.content{
   margin-top: 60px;
}
.why-1st {
    background-color: lightgoldenrodyellow;
}
.why-2st {
    background-color: yellow;
}
.why-3st {
    background-color: lightsalmon;
}
.why-4st {
    background-color: orange;
}
.card-header-small, .card-header-large {
    background-color: #FFA500;
}
.card-header-medium {
    background-color: #FFC107;
}

.btn-pizza-type, .footer, .btn-pizza, #btn-order {
    background-color: #FFA500;
}
.btn-pizza.active,.btn-pizza-type.active{
    background-color: green;
    color: white;
}
#modalThankContent{
    background-color: orange;

}


#btn-top {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: rgba(196, 132, 14, 0.767); /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 15px; /* Increase font size */
  }
  
  #btn-top:hover {
    background-color: #555; /* Add a dark-grey background on hover */
  }